## org.hibernate.transaction.synchronization
Interface AfterCompletionAction

    public interface AfterCompletionAction

TODO : javadoc

Author:
  Steve Ebersole

Method Summary
`void` `doAction(TransactionFactory.Context ctx, int status)`

Method Detail

### doAction

    void doAction(TransactionFactory.Context ctx,
                  int status)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.